{
"Id": "d28685f8-a91d-4361-a430-f1f7376d45ea",
"Name": "Quantity",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ef6bf88b-ef04-4cf6-ab0a-d39ae86088d7",
"Properties":   {  "Visible": true,  "MinConfidence": 0.2,  "ValueType": {    "__type": "StorageTypeDecimal:#Grooper.Core",    "FormatSpecifier": "n2",    "InputStyles": 511  }}
}